@import url("../Divi/style.css");
/*
Theme Name: Pearl TV
Theme URI: https://www.pixeljocks.com
Description: Pearl TV WordPress Theme (Child for Divi)
Author: Brett Atkin
Author URI: https://www.pixeljocks.com
Template: Divi
Version: 1.0.0
*/

/*
Colors:

Pearl Blue: #517BBD

*/

/* To allow default sidebars on DIVI Builder enabled pages
http://sundari-webdesign.com/divi-regular-sidebar-on-page-builder-pages/
*******************************************************************************/

#left-area .et_pb_row {width: 100%;}

/* General
*******************************************************************************/
h2 {
	padding-top: 20px
}

/* Navigation
*******************************************************************************/

#top-menu-nav {
	text-transform: lowercase;
}

#top-menu-nav li.current-menu-item > a {
	color: #517BBD;
}

#top-menu-nav a:hover {
	color: #517BBD;
}

#top-menu .wg-li a {
	color: #c0c0c0;
}

.mobile_menu_bar:before {
	color: #517BBD;
}

.et_mobile_menu {
	border-top-color: #da291c;
}	

#mobile_menu li.current-menu-item > a {
	color: #517BBD;
}

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}

/* Content Area
*******************************************************************************/

#content-area .entry-title {
	margin-bottom: 20px;
}

#content-area h2 {
	margin-bottom: 10px;
}

.entry-content .et_pb_section {
	padding-top: 0;
}

.entry-content ul {
	margin-left: 20px;
}

.et_pb_row {
	padding-top: 0 !important;
}

.call-out-block {
	color: #517BBD;
	text-align: center;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}

blockquote {
    border-color: #517BBD;
}

/* Home Page
*******************************************************************************/

.home .et_pb_section_0 {
	padding: 0;
}

.home .et_pb_section_1 {
	padding: 0;
}

.hp-about-pearl .header-content {
	font-size: 1.75rem;
	color: #ffffff;
	line-height: 2rem;
}

.hp-about-pearl p {
	padding-bottom: 30px 0;
}

.hp-about-pearl p:last-of-type {
	padding-top: 1em;
}

.hp-phoenix-model .et_pb_fullwidth_header,
.hp-phoenix-model .et_pb_fullwidth_header_container {
	width: 100%;
}

.hp-phoenix-model h2 {
	font-size: 3.5rem;
	font-weight: 700;
	text-transform: uppercase;
	color: #517BBD;
}

.hp-phoenix-model .header-content {
	font-size: 1.75rem;
	line-height: 2rem;
}

.hp-our-members h2 {
	font-size: 2.75rem;
	text-transform: lowercase;
}

.hp-text .container {
	width: 100%;
}

@media only screen and (max-width: 675px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container,
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
		width: 100%;
	}

	.hp-about-pearl .header-content {
		font-size: 1.35rem;
		line-height: 1.5rem;
	}

	.hp-phoenix-model h2 {
		font-size: 2.5rem;
	}

	.hp-phoenix-model .header-content {
		font-size: 1.25rem;
		line-height: 1.5rem;
	}

	.home .et_pb_section_1 p {
		font-size: 20px;
	}
	
	.home .et_pb_section_2 p {
		font-size: 18px;
	}
	
	.home .et_pb_section_2 {
		padding: 0;
	}
	
	.home .et_pb_section_4 .et_pb_text_2 p {
		line-height: 1.2em;
		font-size: 25px;
	}

}

/* News Page
*******************************************************************************/
.page-id-43 h2 {
	padding-top: 0px;
	line-height: 1.7rem;
}

.et_pb_post {
	margin-bottom: 30px;
}

.et_pb_post .entry-content {
	padding-top: 10px;
}

@media only screen and (max-width: 675px) {
	.page-id-43 h2 {
		line-height: 1.3rem;
	}
}

/* Sidebar
*******************************************************************************/

#sidebar a:hover {
	color: #517BBD;
}

#recent-posts-2 li {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

#recent-posts-2 .post-date {
	padding-top: 10px;
	display: block;
}

/* Footer
*******************************************************************************/

#main-footer h4 {
	color: #ffffff;
}

#footer-widgets .footer-widget li:before {
	display: none;
}

#footer-widgets .footer-widget li {
	padding-left: 0;
}

#footer-widgets .footer-widget li a:hover {
	color: #c2c2c2 !important;
}

#footer-widgets .post-date {
	padding-top: 10px;
	display: block;
}

#footer-bottom {
	display: none;
}

.social-media-icons .fab {
	padding-right: 10px;
}


/* News Posts
*******************************************************************************/
article {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 30px;
}

article:last-of-type {
	border: none;
	padding-bottom: 0;
}